{
    "improvement_suggestions": {
        "improvement_suggestions_help": "Swipe left (dismiss) or right (act) on a line to act on the suggestion. Alternatively, you can click: + (approve) or - (dismiss) on your keyboard.",
        "dismiss": "Dismiss",
        "accept": "Accept",
        "tag_by_object_type": "The entry for object type is known as a keyword. Should it be linked as a keyword?",
        "self_portrait_as_displayed_person": "The object is a self-portrait. The creator is known. Should the creator be linked as the displayed person as well?",
        "default_language_for_written_objects": "The object was written. Should the language of this instance of museum-digital be entered as the language of the object?",
        "accepted": "Accepted",
        "dismissed": "Dismissed",
        "precise_eventtype_by_objecttype": "An event of the unspecific type \"creation\" has been entered. The object type suggests a more precise type of creation."
    }
}